package de.tu_dresden.diplom.richter_mirko_mat2628335.witness;

import org.apache.log4j.Logger;
import junit.framework.TestCase;

/**
 * 
 */
public class UTWitness extends TestCase{

   private static final Logger logger = Logger.getLogger(UTWitness.class);

   protected void setUp() throws Exception {

   }

   protected void tearDown() throws Exception {

   }

   public void testContextCreation(){

   }
}
